# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-28 19:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hant\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/hades_food/init.lua:42
msgid "Plate"
msgstr ""

#: mods/hades_food/init.lua:47
msgid "Raw Strawberry Pie"
msgstr ""

#: mods/hades_food/init.lua:54
msgid "Strawberry Pie"
msgstr ""

#: mods/hades_food/init.lua:61
msgid "Bottle of Plant Oil"
msgstr ""

#: mods/hades_food/init.lua:70
msgid "Bottle of Coconut Milk"
msgstr ""

#: mods/hades_food/init.lua:79
msgid "Tomato Salad"
msgstr ""

#: mods/hades_food/init.lua:86
msgid "Tomato-Potato Salad"
msgstr ""

#: mods/hades_food/init.lua:93
msgid "Hearty Rice Dish"
msgstr ""

#: mods/hades_food/init.lua:100
msgid "Three Seasons Stew"
msgstr ""

#: mods/hades_food/init.lua:107
msgid "Spiced Potato"
msgstr ""

#: mods/hades_food/init.lua:114
msgid "Baked Potato"
msgstr ""

#: mods/hades_food/init.lua:121
msgid "Raw Apple Pie"
msgstr ""

#: mods/hades_food/init.lua:128
msgid "Apple Pie"
msgstr ""

#: mods/hades_food/init.lua:135
msgid "Raw Orange Pie"
msgstr ""

#: mods/hades_food/init.lua:142
msgid "Orange Pie"
msgstr ""

#: mods/hades_food/init.lua:149
msgid "Chocolate Bar"
msgstr ""
